* {
  font-family: "Helvetica Neue", "HelveticaNeue-Light", "Helvetica Neue Light", 
  Helvetica, Arial, "Lucida Grande", sans-serif !important;
}
p{
    font-size: 1.1rem !important;
}
a{
    text-decoration: underline;
}
a, .link {

    color: #1e636d;

}
.h2, h2 {

    font-size: 1.75rem;

}
.h3, h3 {

    font-size: 1rem;
    font-weight: bold;

}

.btn-primary {
    color: #fff;
    background-color: #1e636d;
    border-color: #1e636d;

   
}
.btn{
    white-space: normal;
    text-align: left;
}


.btn-primary:hover, .btn-primary:focus {

    color: #fff;
     background-color: #00b3e3;
    border-color: #00b3e3;
    color: #333;

}


.apartado{
    padding-top: 30px;
}

:focus {

    outline: #facb13 solid 3px;

}
.block {
    margin-top: 15px;
    margin-bottom: 15px;

} 

body{
background-color: #f5f5f5 !important;
    font-size: 1.1rem !important;
}

.rrssiconos h2{
    display: none;
}


.row{
    margin-left: 0 !important;
    margin-right: 0 !important;
}
/*para solventar los padding y margin del tema*/


/**/
.logozap img {
    height: auto;
    width: 100%;
}

.navbar-toggler.navbar-toggler-right {

    width: 100%;
    text-align: left;

}

.statistics-counter.nav-link {

    display: none;

}

.topheader {
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 54%, rgba(212,210,212,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(54%, rgba(246,246,246,1)), color-stop(100%, rgba(212,210,212,1)));
  background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 54%, rgba(212,210,212,1) 100%);
  background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 54%, rgba(212,210,212,1) 100%);
  background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 54%, rgba(212,210,212,1) 100%);
  background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 54%, rgba(212,210,212,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d4d2d4', GradientType=1 );
}

/* tamaño de iconos rrss header */
.rrssiconos img {
    width: auto;
    height: 2.7rem;
}

.rrssiconos {
    width: 100%;
    text-align: end;
    margin-top: 3%;
}
/* tamaño de iconos rrss */

.region-primary-menu {
	width: 100% !important;
}

#navbar-main.navbar {
	padding: 0 !important;
}

.block.block-views.block-views-blockview-enlaces-interes-block-1 {

    clear: both;
}
.txtenlacesint p {

    font-size: 1rem !important;

}

#block-zapopanoficial-navegacionprincipal-2 .nav-link{
	padding: 1rem 1rem !important;
}

#block-zapopanoficial-navegacionprincipal-2 ul {
	width: 100%;
    display: flex;
    justify-content: center;
}
#block-zapopanoficial-navegacionprincipal-2 a  {
    color: #1e636d;
    background-color: #dddddd;
    text-decoration: none;
    font-weight: 600;
}
#block-zapopanoficial-navegacionprincipal-2 a:hover, #block-zapopanoficial-navegacionprincipal-2 a.active {
    color: #333333;
    background-color: #f3f1f1;
    text-decoration: none;
}
.mobilemenu {
    color: #333333 !important;
    background-color: #facb12;
}

/* oculta elemento inicio de menu principal */
.front-page #block-zapopanoficial-navegacionprincipal-2 li:nth-child(1) {
    display: none;
}

.block.block-views-blockview-slides-block-1 {

    margin-top: 0 !important;

}
/* oculta elemento inicio de menu principal */

.region.region-primary-menu {

    z-index: 500;

}


/* oculta titulo de pagina gobierno */
.page-node-77 .views-field.views-field-title-1 {

    display: none;

}
/**/
.controlsc {
    z-index: 500;
    position: relative;
   
}


#views-bootstrap-vista-noticias-block-1 .controlsc {
    top: -10px;
    position: relative;
    right: -31%;
    width: 150px;
}

#views-bootstrap-vista-noticias-block-1 .carousel-indicators {

    bottom: -4px;
    left: -13%;

}

.block.block-views.block-views-blockview-slides-block-2 {

    z-index: 500;
    position: absolute;
    margin: 0 auto;
    left: 40%;
    width: 20%;

}
#CollapsingNavbar .block {

    margin-top: 0;
    margin-bottom: 0;

}

#block-zapopanoficial-navegacionprincipal-2 .nav-link {
    margin: 0 3px 0px 0;
}

#navcol-1 {
  font-size: 1.4em;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
}

#itemlink:hover {
  background-color: #facb13;
}
#sliderprincipal img {
    width: 100%;
    height: auto;
}

/*slide 100%*/
#views-bootstrap-view-slides-block-1 {

    width: 100%;

} 
#views-bootstrap-view-slides-block-1 .controlsc {

    width: 90%;
    right: 0;

}

/**/
/*header paginas*/
.inline{
    display: inline-table;
}
.view-header.view-display-id-block_2, .view-header.view-display-id-block_3, .htitle {

    background: #f5f5f5 url("https://servicios.zapopan.gob.mx:8000/wwwportal/publicfiles/inline-images/bloquescoloresZap.png") no-repeat left top;
    width: 100%;
    padding-top: 75px;
}

.block-views-blockheader-block-2, .block-views-blockheader-block-3  {

    margin-top: 0 !important;
    margin-bottom: 0 !important;

}
.block-views-blockheader-block-2 img, .block-views-blockheader-block-3 img {

    width: 75px;
    height: auto;
    margin-right: 20px;

}

.block-views-blockheader-block-2 h2, .block-views-blockheader-block-3 h2 {

    padding-left: 15px;
    padding-top: 25px;

}

.block-views-blockheader-block-2 .views-field-field-image .field-content, .block-views-blockheader-block-3 .views-field-field-image {

    display: inline-table;
    width: 100%;

}
.views-field-field-image h1 {

    display: inline-table;

}

.block-views-blockheader-block-2 .views-row, .block-views-blockheader-block-3 .views-row {

    width: 100%;

}


#views-bootstrap-vista-3er-nivel-block-1 {

    width: 100%;

}
#views-bootstrap-vista-3er-nivel-block-1 .listpg{
    display: inline-block;
    vertical-align: top;
}
.block.block-views.block-views-blockvista-3er-nivel-block-1 {

    background: #eaeaea;
    margin-left: -15px;
    margin-right: -30px;
    padding-top: 2%;
    padding-bottom: 2%;

}

/*slides*/

.carousel-control-next, .carousel-control-prev{
    opacity: 1;
}
.carousel-control-next:hover, .carousel-control-prev:hover, .carousel-control-play:hover,.carousel-control-pausa:hover{
    opacity: 0.5;
}

.carousel-control-next, .carousel-control-prev {

    position: inherit;
    display: inline;
    
}


.carousel-control-pausa {

    background: url("https://servicios.zapopan.gob.mx:8000/wwwportal/publicfiles/inline-images/btn_circle_pause.png") no-repeat 0px 0px;
        background-size: auto;
    width: 30px;
    height: 30px;
    display: inline-block;
    background-size: 100% auto;

}
.carousel-control-play {
background: url("https://servicios.zapopan.gob.mx:8000/wwwportal/publicfiles/inline-images/btn_circle_play.png") no-repeat 0px 0px;
        background-size: auto;
    width: 30px;
    height: 30px;
    display: inline-block;
    background-size: 100% auto;
}
.carousel-control-prev-icon{
    
 background: url("https://servicios.zapopan.gob.mx:8000/wwwportal/publicfiles/inline-images/btn_circle_skip_previous.png") no-repeat 0px 0px;
        background-size: auto;
    width: 30px;
    height: 30px;
    display: inline-block;
    background-size: 100% auto;   
}
.carousel-control-next-icon{
    background: url("https://servicios.zapopan.gob.mx:8000/wwwportal/publicfiles/inline-images/btn_circle_skip_next.png") no-repeat 0px 0px;
        background-size: auto;
    width: 30px;
    height: 30px;
    display: inline-block;
    background-size: 100% auto;
}

.carousel-indicators .active {

    background-color: #E71096;

}


.carousel-indicators li {

    width: 15px;
    height: 15px;
    background-color: #666;
    border-radius: 15px;

}

       
/**/



/* banner header */
#views-bootstrap-view-slides-block-1 img {

    width: 100%;
    height: auto;

}
.block-views-blockview-slides-block-1 .col-auto{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/*termian banner header*/



/**/
.block.block-views.block-views-blockheader-block-1 {

    margin: 0;

}

/**/
/*noticias*/
.block-views-blockvista-noticias-block-1{
    display: inline-table;
    float: left;
}
.path-noticias section.section{
    margin-bottom: 30px;
}

/*ligas mas visitadas*/
.block-views-blockview-mas-vistadas-block-1{
     display: inline-table;
     float: right;
    margin-bottom: 20px;
}
.block-views-blockview-mas-vistadas-block-1 .col-auto {

    padding-left: 0;
    padding-right: 0;

}

.col-sm-1.col-md-6.block.block-views.block-views-blockview-mas-vistadas-block-1 {

    padding-right: 0;

}

.banner-gob{
     display: inline-table;
     float: right
}

.banner-gob img {

    width: 100%;
    height: auto;

}

#content .block.banner-gob{
    padding: 0;
    margin: 0;
}

.block-views-blockview-mas-vistadas-block-1 {

    margin-bottom: 0;

}

/*estructura de gobierno*/

.estructgob{
    clear: both;
}


/*seccion dinamica*/
#dinamicsection {
    margin: 30px 0;
}


.block-views-blockvista-paginas-personalizadas-block-1 img {

    width: 34%;
    height: auto;

}
.block-views-blockvista-paginas-personalizadas-block-1 .views-field-field-imagen-cont{
    text-align: center;
}
/*noticias*/

#views-bootstrap-vista-noticias-block-1 {

    width: 100%;
    height: ;
    text-align: center;
    background: #fff;
    padding-top: 2%;

}
.block-views-blockvista-noticias-block-1 h2{
    padding-left: 4%;
    
}


#views-bootstrap-vista-noticias-block-1 img {

    width: 95%;
    height: auto;

}

#views-bootstrap-vista-noticias-block-1 h3 {

    background: #fc0;
    margin: 0 2.5%;
    font-size: 1.2rem;
}

.carousel-indicators {

    bottom: -4px;
}
#views-bootstrap-vista-noticias-block-1 .carousel-indicators{
justify-content: initial;
}
.carousel-inner {
    padding-bottom: 5px;

}

#views-bootstrap-view-slides-block-1 h3 {

    background: #DDD;
    font-size: 1.3rem;
    font-weight: 100;
    padding: 1% 1%;

}
/*
.carousel-caption {

    position: initial;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
    text-align: center;
    background: #FC0;

}

*/

/*lista mas buscados*/

#dinamicsectionright .views-element-container {

    margin-bottom: 10px;

}


#views-bootstrap-view-mas-vistadas-block-1 .views-field.views-field-nothing {

    max-height: 4.75rem;
    min-height: 2.25rem;

}

.rowmbuscada {
    background: #EAEAEA;
    padding: 10px;
    box-sizing: border-box;
}
.listbullet {
    border-radius: 4px;
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
    margin-top: 5px;
}
.ligasmc {
    display: inline-block;
    width: 80%;
    text-decoration: underline;
}
.ligasmc a {

    color: #1e636d;
    font-size: 1.1rem;

}
.ligasmc a:hover {

    color: #333333;

}


.row .col:nth-child(5n+1) .listbullet {
  background: #00B3E3;
}
.row .col:nth-child(5n+2) .listbullet {
  background: #6BC048;
}
.row .col:nth-child(5n+3) .listbullet {
  background: #E71096;
}
.row .col:nth-child(5n+4) .listbullet {
  background: #FD8204;
}
.row .col:nth-child(5n+5) .listbullet {
  background: #1FCFCB;
}

.row:nth-child(2) .col:nth-child(5n+1) .listbullet {background: #1FCFCB;
    
  
}
.row:nth-child(2) .col:nth-child(5n+2) .listbullet {
    background: #E71096;
   
  
}
.row:nth-child(2) .col:nth-child(5n+3) .listbullet {
    background: #FD8204;
}
.row:nth-child(2) .col:nth-child(5n+4) .listbullet {
  background: #00B3E3;
}
.row:nth-child(2) .col:nth-child(5n+5) .listbullet {
 background: #6BC048;
}

/*termina lista mas buscados*/

#dinamicsectionright .bannergob {

    margin-top: 15px;

}
#dinamicsectionright .bannergob img {

    width: 100%;
    height: auto;

}

/*dependencias*/
/*------------*/
.container {

    width: 100%;
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: auto;
    margin-left: auto;

}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {

    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 1%;
    padding-left: 1%;

}



/**/

   /* total count convocatorias*/
 .view-id-vista_convocatorias.view-display-id-block_1 .views-field.views-field-totalcount {
    display:none;
}

.views-field-totalcount {
    display:none;
}
    
.sabermas {

    background: #1fcfcb;
    width: 35%;
    text-align: center;
    padding: 1%;
    flex-wrap: wrap;
    color: #fff;
    margin-top: 5px;

}

.block-views-blockvista-videos-block-1 .views-row {

    background: #eaeaea;
    padding: 5% 0px;

}
.block-views-blockview-directorio-block-2 .views-field.views-field-field-image, .block-views-blockview-directorio-block-4 .views-field.views-field-field-image {

    width: 30%;
    display: inline-table;
    vertical-align: top;
    margin-right: 3%;
    text-align: center;

}

/**/
@media only screen and (min-width:576px) {
    /*noticias*/
    .block-views-blockvista-noticias-block-2 .views-field-view-node a {

    color: #fff;
    font-size: 1.1rem;
    padding: 3% 13%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

}
    /**/
    
    .block-views-blockvista-paginas-personalizadas-block-1 img {

    width: 34%;
    height: auto;

}
    
    /**/
    .block-views-blockvista-videos-block-1 .views-row {

   
    padding: 0;

}
    
    .block-views-blockvista-paginas-personalizadas-block-1 .views-field-field-imagen-cont {

    padding-top: 10%;

}
    
    .container.block-views-blockheader-block-2, .container.block-views-blockheader-block-3 {

    background: #FFF;
    padding-right: 0 !important;
    padding-left: 0 !important;

}
    
       
    .container {

    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    
}
    
    .block-views-blockview-enlaces-interes-block-1 h2 {

    padding: 15px 15px !important;

}
    
    
   /*header paginas internas */ 
.view-header.view-display-id-block_2, .view-header.view-display-id-block_3, .htitle {

    background: #f5f5f5 url("https://servicios.zapopan.gob.mx:8000/wwwportal/publicfiles/inline-images/bloquescoloresZap.png") no-repeat 95% 58px;
    width: 100%;
    padding-top: 45px;

}
    
 .block-views-blockheader-block-2, .block-views-blockheader-block-3 {

    margin-top: 0 !important;
    margin-bottom: 0 !important;
   

}  
    .block-views-blockheader-block-2 .views-field-field-image, .block-views-blockheader-block-3 .views-field-field-image {

    padding-left: 6%;

}
    
    
    /**/
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {

    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;

}
    
    .block-views-blockview-enlaces-interes-block-1 {

    left: -15px !important;
    
    margin-right: -30px !important;
    
}
    
    
   
    .caja-enlacesint {

    padding: 0%;

}
   
    
    .view-vista-eventos .views-row:nth-child(1) {

    padding-left: 0;
    padding-right: 5% !important;

}
    .view-vista-eventos .views-row {

    display: inline-table;
    width: 40% !important;
    padding: 0px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    padding: 0 5% !important;

}

    .path-node .row.region.region-footer-second {

    margin: 0 12% !important;

}
 .block-views-blockvista-paginas-personalizadas-block-1 .views-field-field-imagen-cont {

    text-align: center;

}
    
  .block-views-blockview-directorio-block-2 .views-field.views-field-field-image, .block-views-blockview-directorio-block-4 .views-field.views-field-field-image  {

    width: 23%;
    display: inline-table;
    vertical-align: top;
    margin-right: 3%;

}  
    
}

/*--------------
@media only screen and (min-width: 760px) {
    .imgenlacesint {

    height: 10rem !important;

}
}
/*----------------*/
@media only screen and (min-width:768px) {
    /*noticias*/
    .block-views-blockvista-noticias-block-2 .views-field-view-node a {

    color: #fff;
    font-size: 1.1rem;
    padding: 3% 11% ;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

}
    /**/
    
    .block-views-blockvista-paginas-personalizadas-block-1 img {

    width: 100%;
    height: auto;

}
    /**/
    .col-md-6{
    max-width: 49%;
}
     .imgenlacesint {

    height: 15rem ;

}

.col-md-5 {

    max-width: 41%;

}
/***/
.txtsec {

   
    font-size: 1.2rem !important;

 }

.numsec {

    font-size: 2.5rem !important;
   

 }


.estructgob h2{
    font-size: 1.7rem !important;
}
    
/**/
    .block-views-blockvista-videos-block-1 .views-row:nth-child(2n) {

    margin: 0 3%;

}
    
.block-views-blockvista-videos-block-1 .col-md-4 {

    padding: 0;
    width: 30% !important;
    max-width: 31%;

}

    
}

/*---------------*/

@media only screen and (min-width:992px) {
    
    /*noticias*/
    .block-views-blockvista-noticias-block-2 .views-field-view-node a {

    color: #fff;
    font-size: 1.1rem;
    padding: 3% 23%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

}
    /**/
    
    /* total count convoca*/
    .view-id-vista_convocatorias.view-display-id-block_1 .views-field.views-field-totalcount {
    display: block;
    position: absolute;
    right: 17px;
    top: 20px;
}
    .views-field-totalcount {
    display:block;
}
    
/**/
    .region-top-header {

    width: 45%;

}
    .navbar-form {

    width: 45%;

}
    
    .col-lg-5 {

    max-width: 40.5%;

}
    .col-lg-7 {

    max-width: 58%;

}
 
.txtsec  {

    font-weight: normal;
    font-size: 1.75rem !important;

 }

.numsec {

    font-size: 3.6rem !important;
    

 }
    .caja-enlacesint {

    padding: 3%;

}
    .imgenlacesint {

    height: 9rem;

}
    #views-bootstrap-view-slides-block-1 .controlsc {

    width: 38%;
    right: 0;

}
    
    .sabermas {

    background: #1fcfcb;
    width: 20% ;
    text-align: center;
    padding: 1%;
    flex-wrap: wrap;
    color: #fff;
    margin-top: 5px;

}    
    
}

/*--------------------*/


#titulodependencias h2 {

    font-weight: normal;

}
.numsec, .txtsec {

    display: inline-block;

}

.numsec  {

    font-size: 2.5rem;
    margin-right: 10px;

}
.txtsec {

    font-weight: normal;
    font-size: 1.25rem;
}



/*enlaces de interes*/
.block-views-blockview-enlaces-interes-block-1 {

   background: #FFFFFF;
    left: -0.5%;
    position: relative;
    margin-right: -1%;
    padding-top: 25px;
    padding-bottom: 50px;
        

}



/*region content*/
#content {

    
    background-color: #F5F5F5;
}

.imgenlacesint {

    float: left;
    padding-right: 10px;

}

.imgenlacesint img {

    width: 49px;
    height: auto;

}

.txtenlacesint {

    color: #1e636d;

}
.txtenlacesint:hover {

    color: #333333;

}


.txtenlacesint .titleenlacesint {

    font-weight: bold;

}

.txtenlacesint p {

    font-size: 1rem;

}

/*termina region content */


/*eventos*/
 .block-views-blockvista-eventos-block-1,.block-views-blockvista-eventos-block-2,.block-views-blockvista-eventos-block-3{
     display: inline-table;
}



.view-vista-eventos .views-row {

    display: inline-table;
    width: 50%;

}


.view-vista-eventos .views-row {

    display: inline-table;
    width: 100%;
    padding: 0px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    padding: 0;

}


.view-vista-eventos .views-row .views-field {

    width: 100%;

}

.view-vista-eventos .views-row .views-field img {

    width: 100%;
    height: auto;

}

.col-sm-1.col-md-7.block.block-views.block-views-blockvista-eventos-block-1 {

    padding: 0;

}

.block-views-blockvista-eventos-block-1 .col-auto {

    padding: 0;

}

.view-vista-eventos .views-row:nth-child(1) {

    padding-left: 0 !important;
    padding-right: 0;

}

/**/

/*banner secundario*/
.view-view-banner-secundario img {

    width: 100%;
    height: auto;

}
/**/


.block-views-blockview-mapas-block-1 img {

    width: 100%;
    height: auto;

}

.field--name-field-imagen-mapa img {

    width: 100%;
    height: auto;

}

.fondofooter {
  background-color: #e0e0e0;
}


/* tamaño de iconos rrss footer */
#footercolderecha2 img {
    width: auto;
    height: 2.4em;
}
#footercolderecha2 {
text-align: end;
}
/* tamaño de iconos rrss */

.site-footer .content {
    color: #333333;
}

.region-footer-first img{
    width: 100%;
    height: auto;
}




/* Side bar*/
#sidebar_second {

    background: #f5f5f5;

}

.sidebar .block {
    
    padding: 0px 0px;
    
}

.sidebar .col-auto{
     padding: 0px 0px;
}


/**/
/* noticias */

aside .block {

    margin: 0;
    padding: 0;

}

.node--type-noticia .htitle, .view-vista-convocatorias .htitle {

    padding-bottom: 2%;
    margin: 0;

}

.block.block-views.block-views-blockvista-noticias-block-3 {

    background: #f5f5f5;
    position: relative;

}

.block-views-blockvista-noticias-block-3 .views-field.views-field-totalcount {

    right: 20px;
    position: absolute;
    clear: both;

}
.block-views-blockvista-noticias-block-3 .views-field.views-field-title {

    padding-top: 3%;
    width: 83%;

}

.node .field--type-image {

    float: none;
   

}

.node--type-noticia .field--name-field-noticia-img, .node--type-convocatorias .field--name-field-image, .node--type-pagina-3er-nivel  .field--name-field-image, .node--type-eventos .field--name-field-eventos-img {
 border: #eaeaea solid 1px;
    margin: 0 auto;
    text-align: center;
    width: 80%;
    background: #fff;
    margin-bottom: 20px;

}

.node--type-noticia .field--name-field-noticia-img img, .node--type-convocatorias .field--name-field-image img, .node--type-pagina-3er-nivel  .field--name-field-image img, .node--type-eventos .field--name-field-eventos-img img{

    width: 95%;
    height: auto;
    margin: 0 auto;
   
    padding: 2% 0;

}

.node--type-noticia .htitle, .path-convocatorias .htitle, .view-vista-convocatorias .htitle{
    padding-bottom: 2%;
    padding-left: 15px;
    margin: 0;
}


.block-views-blockvista-noticias-block-2 img{
    
    width: 100%;
    height: auto;
}

#views-bootstrap-vista-noticias-block-1 #imgsNot {

    padding: 0px 0 0px 0;

}

#imgsNot {

    padding: 0px 0 10px 0;
}

.block-views-blockvista-noticias-block-2 .views-row{
    padding-bottom: 10px;
}

.block-views-blockvista-noticias-block-2 .views-row p{
    padding: 0 7%;
}

.block-views-blockvista-noticias-block-2 .views-field-view-node {

    text-align: center;
    background-color: #1e636d;;
    padding: 2%;
    font-weight: bold;
    color: #FFFFFF;

}
.block-views-blockvista-noticias-block-2 .views-field-view-node:hover {

    
    background-color: #00b3e3;
    

}
.view-display-id-page_1 .views-field-view-node {

    text-align: center;
    background-color: #1fcfcb;
    padding: 2%;
    font-weight: bold;
    color: #FFFFFF;
    width: 21%;

}
.view-display-id-page_1 .views-field-view-node a {

    color: #fff;

}
.view-display-id-page_1 .views-field-view-node a {

    color: #fff;
    padding: 9% 16%;

}
.htitle {

    margin: 0 0 4% 0;
       

}

.block-views-blockvista-noticias-block-2 .views-field-view-node a {

    color: #fff;
    font-size: 1.1rem;

}

.block-views-blockvista-noticias-block-2 .views-field-view-node a:hover {

    color: #333333;
    }


/*********/
.view-display-id-page_1 .views-field.views-field-field-noticia-img img {

    width: 100%;
    height: auto;
    display: inline-table;

}

.view-display-id-page_1 .views-field.views-field-body {

    width: 65%;
    display: inline-table;
    vertical-align: top;

}
.path-noticias .views-field.views-field-nothing.inline.col-md-8 {

    vertical-align: top;

}

#views-bootstrap-vista-noticias-block-1 .carousel-item{
height: 98%;
    overflow: hidden;

}

#views-bootstrap-vista-noticias-block-1 .carousel-inner {

    position: relative;
    width: 100%;
    overflow: hidden;
    height: 94%;

}

.path-noticias .view-display-id-page_1 .views-row {

    padding-bottom: 35px;
      border-bottom: solid #eaeaea;
   

}

.path-noticias .view-display-id-page_1 h2 {

    margin: 35px 0 20px 0;

}





.sabermas a{
   color: #fff; 
}

/* directorio */
.block-views-blockview-directorio-block-6 .col-md-3, .block-views-blockview-directorio-block-7 .col-md-3 {

    padding: 0;

}

.block-views-blockview-directorio-block-6 img, .block-views-blockview-directorio-block-7 img  {

    width: 100%;
    height: auto;
}
.block-views-blockview-directorio-block-6 .views-row, .block-views-blockview-directorio-block-7 .views-row {

    padding-bottom: 10px;
    width: 100%;

}
.block-views-blockview-directorio-block-6 .views-field-nothing, .block-views-blockview-directorio-block-7 .views-field-nothing {
    vertical-align: top;

}



/** gobierno **/

.block-views-blockvista-videos-block-1 .views-field.views-field-title {

    padding: 10px;

}

.views-field-field-video iframe {

    width: 100% !important;
    height: auto !important;

}

.block.block-views.block-views-blockvista-paginas-personalizadas-block-1 {

    background: #fff;

}
#content .block {

    padding: 2% 0;

}
#content .block h2 {

    padding: 2% 0;

}

.block-views-blockvista-paginas-personalizadas-block-1 .views-field.views-field-field-resumen.col-md-8 {

    padding: 0;

}

.block-views-blockvista-paginas-personalizadas-block-1 .views-field.views-field-field-resumen.inline {

    vertical-align: top;
    font-size: 1rem;

}

.block-views-blockvista-paginas-personalizadas-block-1 .inline.views-row {

    border: solid 3px #000;
    border-radius: 10px 10px;
    margin: 1% 2%;
    padding: 10px 10px 2px 0;
}
.view-vista-paginas-personalizadas .views-field.views-field-field-url-contenido {

    float: right;

}

/*videos*/



.block-views-blockvista-videos-block-1 .views-row {

    background: #eaeaea;

}

/********/


.block-views-blockvista-paginas-personalizadas-block-1 .views-field.views-field-field-resumen.col-md-8.inline {

    vertical-align: top;

}

/*ficha*/

.block-views-blockview-directorio-block-5 img {

    width: 100%;
    height: auto;

}

.block-views-blockview-directorio-block-4 h2 {

    padding: 0 !important;
    margin: 0 !important;

}

.block-views-blockview-directorio-block-2, .block-views-blockview-directorio-block-4 {

    vertical-align: top;

}
.block-views-blockview-directorio-block-2 .view-view-directorio, .block-views-blockview-directorio-block-4 .view-view-directorio  {

    background: #eaeaea;

}

.block-views-blockview-directorio-block-2 .views-row, .block-views-blockview-directorio-block-4 .views-row {
    width: 100%;
}

.block-views-blockview-directorio-block-2 h2, .block-views-blockview-directorio-block-4 h2 {

    padding-top: 10px;

}



.block-views-blockview-directorio-block-2 img, .block-views-blockview-directorio-block-4 img {
    width: 100%;
    height: auto;
}

.escudop{

    text-align: center;
    align-content: center;

}



.escudop img {

    width: 75%;
    height: auto;

}
.block-views-blockview-directorio-block-5.escudop img {

    width: 100%;
    height: auto;

}

.block-views-blockvista-eventos-block-4 .view-content .item-list {

    width: 100%;
    

}
.block-views-blockvista-eventos-block-4 li {

    background: #FFF;
    padding-left: 15px !important;
    padding-top: 15px !important;

}
.block-views-blockvista-eventos-block-4 .col-md-4{
    width: 33%;
}

/** ciudad **/
.page-node-24 .field--name-field-noticia-img img{
    width: 100%;
    height: auto;
}
.cban {

    margin: 0 4%;
    background: #fff;
    border: #eaeaea solid 1px;
    padding-top: 2px;

}

.cban img {

    width: 100%;
    height: auto;

}
.cdesc p {

    font-size: 0.8rem;

}

/* convocatorias*/
.view-vista-convocatorias.view-display-id-page_1 .views-row {
    width: 100%;
    padding-top: 2%;
    border-bottom: solid #eaeaea;
    padding-bottom: 2%;

}


.view-vista-convocatorias.view-id-vista_convocatorias.view-display-id-page_1 img{
    width: 100%;
    height: auto;
}
.view-vista-convocatorias .views-field.views-field-nothing {

    vertical-align: top;

}
/**/

.block-views-blockvista-convocatorias-block-1 .views-element-container.col-auto {

    margin: 0;
    padding: 0;

}


.block-views-blockvista-convocatorias-block-1 {

    background: #f5f5f5;

}

.block-views-blockvista-convocatorias-block-1  .views-row {

    width: 100%;
    padding-left: 15px;
    padding-bottom: 1%;

}


/***/
/* paginas 3er nivel */
.view-vista-3er-nivel .views-field.views-field-nothing {

    min-height: 4.5rem;
    max-height: 4.75rem;

}

/*ocultar visitas a pagina  */
.inline__links {

    display: none;

}


/* busquedas */
.view-search-content .views-row {

    width: 100%;

}
.view-search-content .views-row {

    border-bottom: solid #eaeaea;
    margin-bottom: 15px;
    padding-bottom: 15px;

}
.view-search-content .views-row .views-field-body {

    vertical-align: top;

}
.view-search-content .views-row img {

    width: 100%;
    height: auto;

}


/* bullets 2 **/
.view-vista-3er-nivel .row .listpg:nth-child(5n+1) .listbullet {
  background: #00B3E3;
}

.view-vista-3er-nivel .row .listpg:nth-child(5n+2) .listbullet {
  background: #6BC048;
}
.view-vista-3er-nivel .row .listpg:nth-child(5n+3) .listbullet {
  background: #E71096;
}
.view-vista-3er-nivel .row .listpg:nth-child(5n+4) .listbullet {
  background: #FD8204;
}
.view-vista-3er-nivel .row .listpg:nth-child(5n+5) .listbullet {
  background: #1FCFCB;
}

/****/
.block-views-blockvista-3er-nivel-block-3 {

    background: #eaeaea;

}


.block-views-blockvista-3er-nivel-block-3 h2 {

    display: inline-table;
    width: 90%;
    vertical-align: text-top;

}

.block-views-blockvista-3er-nivel-block-3 .listbullet {

    display: inline-table;
    margin-top: 13px;

}

.block-views-blockvista-3er-nivel-block-3 .views-field-body {

    padding-left: 30px;
    padding-bottom: 15px;

}
/****/

.block-views-blockheader-block-3 .views-field.views-field-title-1 {

    padding: 15px 0px 0px 15px;

}

#views-bootstrap-vista-3er-nivel-block-2 {

    background: #eaeaea;
    padding: 15px 0;

}
#views-bootstrap-vista-3er-nivel-block-2 .listin {

    display: inline-table;

}

#views-bootstrap-vista-3er-nivel-block-2 .listbullet {

    display: inline-block;
    margin-top: 13px;

}

#views-bootstrap-vista-3er-nivel-block-2 h2 {

    display: inline-block;
    vertical-align: text-top;
    width: 90%;
}

#views-bootstrap-vista-3er-nivel-block-2 .views-field.views-field-body {

    padding-left: 30px;

}
.block-views-blockview-directorio-block-3 .views-row {

    width: 100%;

}
.block-views-blockview-directorio-block-3 .views-field-nothing{
    width: 100%;
    
}
.block-views-blockvista-3er-nivel-block-3 .content {

    padding: 20px 0;
    width: 100%;

}

/*contenido 3er nivel*/
.txtint {

    width: 70%;
    vertical-align: top;

}

.imgint {

    width: 20%;
    margin-right: 2%;

}

/**/
#fichaf {

    text-align: center;

}
/**/


#views-bootstrap-vista-3er-nivel-block-1 .views-field.views-field-nothing {

    max-height: 3.5rem;
    min-height: 3rem;

}


.block-views-blockvista-3er-nivel-block-4 img {

    width: 100%;
    height: auto;

}
.block-views-blockvista-3er-nivel-block-4 .views-row {

    border-bottom: solid #eaeaea;
    margin-bottom: 15px;
    padding-bottom: 15px;

}
.view-display-id-block_4 .views-field-field-resumen {

    vertical-align: top;

}
.view-display-id-block_4 h2{
    margin-top: 15px;
    margin-bottom: 10px;
}

/**/



.site-footer .content a, .site-footer .content a.is-active{
    color:#1e636d;
}

.site-footer .content a:hover{
    color:#333333;
}

.site-footer .rrssiconos {

    text-align: left;
    padding: 0;
    margin: 0;

}

/* agenda */

.block-views-blockvista-eventos-block-3 .col-auto {

    padding-right: 0;
    padding-left: 0;

}

.block-views-blockvista-eventos-block-3 img {

    width: 100%;
    height: auto;

}

/*normatividad*/
#views-bootstrap-vista-normatividad-block-1 {

    width: 100%;

}
#views-bootstrap-vista-normatividad-block-1 .card button[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

#views-bootstrap-vista-normatividad-block-1 .card button[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

#views-bootstrap-vista-normatividad-block-1 .card button:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-style: normal;
  font-weight: 800;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

#views-bootstrap-vista-normatividad-block-1 h3 {

    display: inline-table;

}

#views-bootstrap-vista-normatividad-block-1 .btn.btn-link {

    width: 100%;

}

.view-vista-normatividad.view-display-id-block_2 h3 {

    padding: 10px;

}

#views-bootstrap-vista-normatividad-block-1 .card {

    margin-bottom: 1%;

}

.view-vista-normatividad.view-display-id-block_2 .views-row {

    display: none;

}



.block-views-blockvista-normatividad-block-1 .form-type-select.form-item-field-anio-value.form-group {

    display: none;

}
/**/
.btn-link {

    font-weight: 400;
    color: #1e636d;
    background-color: transparent;

}
